petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPMonitorSAWsDestroy

destroy a monitor context created with KSPMonitorSAWsCreate()

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorSAWsDestroy(void **ctx)

Collective Many br

### Input Arguments

ctx -monitor context Many br

Many br

### See Also

KSPMonitorSAWsCreate()

Level:developer
Location:src/ksp/ksp/interface/saws/kspsaws.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages